Veeam Hyper-V off-host proxy requirements

During one of my last projects we were faced with non-working off-host proxy backup mode in a Hyper-V environment. We used Server 2012 R2 on the hypoervisor hosts and Server 2008 R2 on the backup proxy. This should work as Veeam explicitly stated within their user guide that the versions between the Hyper-V server and the off-host backup proxy only SHOULD coincide but not MUST. For my understanding of Veeam this is correct as I will only use the Hyper-V on the backup proxy when I do a Sure Backup but during normal off host backup jobs the OS version of the proxy shouldn't have any effect.

As the customer only had a Server 2008R2 license we installed it on the backup proxy and ran into multiple problems with using it as a off-host proxy. During a technical support nightmare (it took almost 4 weeks to get an answer from Veeam that was more than just a guess) Veeam told us that this is an error in the user guide and that the versions HAVE TO be the same.

This was the first time I was a bit disappointed from Veeam and their support but I hop this article helps others to make not the same mistake as we did by reading the user guide to exactly.

 

Leave your comments

Post comment as a guest

0
Your comments are subjected to administrator's moderation.
  • No comments found
Powered by Komento
joomla templatesfree joomla templatestemplate joomla
2017  v-strange.de   globbers joomla template